Bug 54264 - 4.2: ability to disable old triggers somehow
Summary: 4.2: ability to disable old triggers somehow
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-02 18:37 UTC by Bill Nottingham
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 19:59:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2001-10-02 18:37:54 UTC
Jeff said:

Hmmm, if you want the ability in rpm to selectively disable old package
scripts/triggers from new package, hit me with a RFE in bugzilla.

So, here you go. :)  How much work would this be?

Comment 1 Jeff Johnson 2001-10-02 18:46:22 UTC
Piece of cake, now that you've asked  :-)

FYI, roadmap for rpm is due this Friday, 10/5, so keep those
RFE's coming. Alternatively, you can wait for the next round of
negotiation ...

Comment 2 Jeff Johnson 2001-12-09 17:48:01 UTC
Do you wish this functionality or not?

Comment 3 Bill Nottingham 2001-12-10 04:38:53 UTC
It's one of those things that's probably only ever useful once or twice. If
you've got time, yes, but other things probably should have priority.

Comment 4 Jeff Johnson 2001-12-10 15:02:18 UTC
Thanks. Then I call this a rpm-4.1 priority, subject line to reflect.


Note You need to log in before you can comment on or make changes to this bug.